<!ENTITY tools.checklinks "Check Page Links">
<!ENTITY tools.accesskey "L">

<!ENTITY context.checklinks "Check Page Links">
<!ENTITY context.accesskey "L">

<!ENTITY created.by "Created by: ">
<!ENTITY home.page "Homepage: ">

<!ENTITY linkchecker.about "Linkchecker - About">
<!ENTITY close.button "Close">

<!ENTITY linkchecker.label.toolbar "Check Links">
<!ENTITY linkchecker.tooltip.toolbar "Check Page Links">
